const errorcode = {
  OBJECT_NOT_FOUND: 1,
  VALIDATE: 2,
  EXIST: 3,
  AUTHENICATE_FAIL: 4,
  AUTHENICATE_FAIL_EXPIRE: 5,
  TOKEN_INFO_CHANGE: 7,
  FILE_PROBLEM: 15,
  TOKEN_INVALID: 20,
  CONFLICT_DATA: 25,
  LDAP_AUTH_FAIL: 30,
  NOTHING_TODO: 6,
  ACTION_NOT_PERMIT: 7,
  USER_NOT_AVAIBLE: 8,
  USER_NO_ACTION_EXP: 9,
  USER_MUST_CHANGE_PASS: 10,
  DONT_HAVE_PERMISION: 11,
  EXCEPTION: 99,
};

export default errorcode;
